{
  "id": "a1-220-misty",
  "name": "Misty",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1",
  "rarity": "uncommon",
  "effect_description": "Choose 1 of your Water Pokémon, and flip a coin until you get tails. For each heads, take a Water Energy from your Energy Zone and attach it to that Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "Sanosuke Sakuma",
  "image_path": "a1/220-misty.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/220-misty.webp"
}